Commit 712765b1 authored by jacob.embree's avatar jacob.embree

Fix tests: core-quick-drupal not available in Drush 9

parent fb4c95eb
......@@ -16,7 +16,7 @@ before_script:
- cd ../..
# Install Drush
- composer global require drush/drush
- composer global require drush/drush:8
- export PATH=$PATH:~/.composer/vendor/bin
# Install php packages required for running Drupal
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment